ubuntu/+source/gnome-doc-utils:ubuntu/gutsy

Last commit made on 2007-09-18
Get this branch:
git clone -b ubuntu/gutsy https://git.launchpad.net/ubuntu/+source/gnome-doc-utils
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/gutsy
Repository:
lp:ubuntu/+source/gnome-doc-utils

Recent commits

22e45cd... by Daniel Holbach on 2007-09-18

Import patches-unapplied version 0.12.0-0ubuntu1 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: c6ab44eedfd919dbe7a724c04ddfb556cf269bb9

New changelog entries:
  * New upstream release:
    - Allow DOC_INCLUDES/ENTITIES to be in subdirectories.

c6ab44e... by Sebastien Bacher on 2007-08-21

Import patches-unapplied version 0.11.2-0ubuntu1 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: ab7ab55c3b14e75e341973f28ec1fc8bacc78a34

New changelog entries:
  * New upstream version:
    - Added db2html.division.div.content.mode
    - Added support for manual indexes
    - Fixed the mime attribute in OMF output
    - Worked on the HTML output for refentry
    - Switched to set:has-same-node for node comparisons
    - Updated translations

ab7ab55... by Áron Sisak on 2007-07-31

Import patches-unapplied version 0.11.1-0ubuntu1 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 2f400d02106fa6f68ca71bd93ff5e93c93c56b5f

New changelog entries:
  * New upstream release:
    - general
      - Added new admonition graphics
    - tools
      - Fixed #456700, non-portable equality test
      * Use portable sh function syntax, #436824
      * Fixed global variable polution that caused #436950
      * Updated pkg-config file to reflect recent changes
      * Added graphics copying option to gnome-doc-tool
    - xslt
      * Fixed XSLT node comparisons to be faster and more correct
      * Added utility XSLT to list needed automatic graphics
      * Added dual HTML/XHTML output
      * Added various sanity checks to xsldoc
      * Added a commmon theme XSLT
      * Lots of DocBook work, including:
        - CSS consolidation and simplification
        - Command, function, and class synopses
        - Bibliographies
        - Glossaries
        - Reference pages and sections
        - Admonitions
        - All inline elements
        - Navigation headers and footers
        - All types of lists
        - Automatic TOCs, including a TOC sidebar
        - CALS tables
    - Updated translations: da, de, dz, en_GB, es, et, fi, gl, gu, hu, nb, nl,
      oc, sv, ta, th, vi, zh_CN
  * debian/control.in
    - maintainer set to Ubuntu Desktop Team

2f400d0... by Sebastien Bacher on 2007-04-28

Import patches-unapplied version 0.10.3-1ubuntu1 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 3590bb71ecaf589df3532126fe35df38f67d36e8

New changelog entries:
  * Sync with Debian
  * debian/control.in:
    - Build-Depends on intltool
  * debian/rules:
    - update translations template
  * New upstream stable releases.
  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Add XB and XS-Python-Version.
  * Drop dh_python call.
  * New upstream development releases.
    - Build-depend on scrollkeeper.
  * New upstream stable release.
  * Merge 0.6.1-4.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Merge 0.6.1-3.
  * Rename the distcleanfiles patch to 20_distcleanfiles to have numbered
    patches.
  * New upstream release.
  * New upstream development releases. (Closes: #373770)
    - Target at experimental.
    - Fixes copying of gnome-doc-utils.make which caused make distcheck to
      fail. (Closes: #353503)
  * Add a get-orig-source target to retrieve the upstream tarball.
  * New patch, 10_drop-ac-output-in-gdu-m4, backported fix for GNOME #331735.
    (Closes: #353503)
  * Add watch file.
  * Set Maintainer to Debian GNOME Maintainers.
  * Convert to new Python policy. (Closes: #375593, #380819)
    - Bump up debhelper build-dep to >= 5.0.37.2.
    - Set Python compatibility mode to 2.
    - Build-depend on python-support >= 0.3.
    - Declare supported pyversions as "2.1-".
    - Call dh_pysupport -pgnome-doc-utils /usr/share/xml2po before dh_python.
  * Call dh_python with -pgnome-doc-utils.
  * Move cdbs, debhelper, and gnome-pkg-tools from Build-Depends-Indep to
    Build-Depends.
  * Bump up Standards-Version to 3.7.2.
  * Add ${misc:Depends}.
  * Bump Debhelper compatibility level to 5.
  * New upstream release.
  * New upstream release (translation updates).
  * New upstream release (bugfix and translation updates).
  * New upstream release (bugfixes and translation updates).
  * New upstream release.
  * New upstream release.

3590bb7... by Sebastien Bacher on 2005-12-18

Import patches-unapplied version 0.5.2-1 to ubuntu/dapper

Imported using git-ubuntu import.